/* PROFILE DIV LAYERS (USER PROFILE/PUBLIC PROFILE) */
.reviewer_profile_tabs .pu_tabs {
	background: transparent url(../../../images/bg_pu_tabs_top_btm_603.gif) 0 32px no-repeat;
	height: 37px;
	display: block;
}
.reviewer_profile_tabs .pu_tabs_btm {
	background: transparent url(../../../images/bg_pu_tabs_top_btm_603.gif) 0 100% no-repeat;
	height: 5px;
	font-size: 1px;
}
.reviewer_profile_tabs .fixed_height {
	height: 100%;
	overflow: visible;
}
.reviewer_profile_tabs .pu_tabs em {
	font-weight: normal;
}
.reviewer_profile_tabs {
	width: 603px;
}
.reviewer_profile_tabs .review_tab_container .helpful_container .toolbar ul{
	width: 570px;
	margin-bottom: 10px;
}
.reviewer_profile_tabs .review_tab_container .helpful_container .toolbar ul li.last{
	width: 550px;
}
.reviewer_profile_tabs .BVCPContentZoneContainer,.reviewer_profile_tabs .BVCPTabGroupModuleContainer,.reviewer_profile_tabs .BVCPTabList{
	width: 622px;
}
.reviewer_profile_tabs .BVCPModuleUGC {
	width: 582px;
}
.profile .reviewer_profile {
	position: absolute;
	width: 144px;
}
#communityActivities .reviewer_profile {
	position: absolute;
	width: 144px;
}
* REVIEWER PROFILE */
.reviewer_profile_title {
	padding: 5px 0 20px 0;
}
.reviewer_profile_title H5 {
	font-weight: bold;
	font-size: 14px;
}
.reviewer_profile_photo {
	width: 165px;
}
.reviewer_profile_info {
	width: auto;
}
.reviewer_profile_info .top {
	margin-top: -3px;
}
.reviewer_profile_info .top H1,.reviewer_profile_info .top img {
	float: left;
}
.reviewer_profile_info .bottom {
	clear: left;
	padding-top: 10px;
}
.reviewer_profile_info .col3 {
	float: left;
	width: 135px;
}
.reviewer_profile_info .last {
	width: 150px;
}
.reviewer_profile_info .col3 p,.reviewer_profile_info .col3 ul li div {
	color: #333333;
}
.reviewer_profile_info .col3 p.date_field {
	color: #666666;
	margin-bottom: 10px;
}
.reviewer_profile_info .col3 .data_label {
	width: 125px;
	float: left;
}
.reviewer_profile_info .col3 .data_amount {
	width: 25px;
	float: right;
	text-align: left;
}
/* GREY HELPFUL BOX */
.profile .helpful_container .toolbar ul {
	background-image: url(../../../images/bg_page_tools_grey.gif) !important;
}
.profile .helpful_container .toolbar ul li {
	border-top: 1px solid #F0F0F0;
	border-bottom: 1px solid #F0F0F0;
}
.profile .helpful_container .toolbar ul li.rightBorder {
	background-image: url(../../../images/bg_page_tools_grey.gif);
	border: none;
}
/*  REVIEW  */
.review_left {
	width: 398px;
	margin: 0 34px 0 18px;
	float: left;
}
.review_right {
	float: left;
	width: auto;
	position: relative;
}
.reviewer_icon {
	position: absolute;
	top: 15px;
	left: 125px;
}
.review_title {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 2px;
}
.review_phrases {
	margin-bottom: 18px;
	color: #666666;
	line-height: 18px;
}
.review_phrases span {
	font-style: italic;
	line-height: 25px;
}
.review_phrases .blackText {
	color: #000000;
}
.producttile_inlineratings .write_review {
	display: none;
}
.review_pics {
	clear: left;
}
.review_pics div {
	float: left;
	margin-right: 5px;
}
.review_video {
	clear: left;
	margin: 7px 0 20px 0;
}
.review_summary {
	color: #666666;
	font-size: 11px;
}
.review_summary .boldText {
	color: #000000;
}
/* REVIEW TAB */
.review_tab_container .review_left {
	margin: 0 34px 0 0;
}
.review_container {
	border-bottom: 2px dotted #FBD5E5;
}
.profile .review_container { /* user profile/public */
	border-bottom: 2px dotted #DEDEDE;
}
.featured_review_wrap {
	position: relative;
	margin-top: 30px;
}
.featured_review_wrap_video_div {
	position: relative;
	margin-top: 30px;
	width: 249px;
	float: right;
}
.featured_review {
	position: absolute;
	top: -20px;
}
.review_tab_container .paging_section,.qa_tab_container .paging_section
	{
	padding-bottom: 8px;
	border-bottom: 2px dotted #FBD1DA;
	margin: 0 4px 20px 0;
}
.profile .paging_section {
	border-bottom: 2px dotted #DEDEDE;
}
.review_tab_container .paging_section select,.qa_tab_container .paging_section select{
	width: 180px;
	margin-left: 5px;
}
.rqa_paging_bottom {
	clear: both;
	margin: 10px 0 15px 0;
	height: 25px;
}
/* REVIEW/Q&A TABS */
.review_qa_wrap {
	margin: 20px 0;
}
.rqa_tabs {
	background: transparent url(../../../images/bg_rqa_tabs_top_btm.gif) 0 32px no-repeat;
	height: 38px;
	display: block;
}
.grey .rqa_tabs {
	background: transparent url(../../../images/bg_rqa_tabs_top_btm_grey.gif) 0 32px no-repeat;
}
.rqa_tabs h3,.newpdp h3 {
  font-weight: bold;
  padding: 0 16px;
}

.grey .rqa_tabs a,.grey .rqa_tabs p {
	background: transparent url(../../../images/bg_pu_tabs.gif) 0 0 no-repeat;
}
.rqa_tabs h3 p.last {
	background-position: 100% 0;
}
.rqa_tabs h3 a {
	background-position: 0 -40px;
	border-right: 1px solid #FBD1DA;
}
.rqa_tabs h3 a.last{
	background-position:100% -40px;
	border-left:1px solid #FBD1DA;
	border-right:0 solid #FBD1DA;
}
.grey .rqa_tabs a {
	border-right: 1px solid #E2E1DD;
}
.grey .rqa_tabs a.last {
	border-left: 1px solid #E2E1DD;
	border-right: 0px solid #E2E1DD;
}
.rqa_tabs_middle {
	border-left: 1px solid #FBD1DA;
	border-right: 1px solid #FBD1DA;
	padding: 0 15px;
}
.grey .rqa_tabs_middle {
	border-left: 1px solid #E2E1DD;
	border-right: 1px solid #E2E1DD;
	padding: 0 15px;
}
.rqa_tabs_btm {
	background: transparent url(../../../images/bg_rqa_tabs_top_btm.gif) 0 100% no-repeat;
	height: 6px;
	font-size: 1px;
}
.grey.rqa_tabs_btm {
	background: transparent url(../../../images/bg_rqa_tabs_top_btm_grey.gif) 0 100% no-repeat;
}
/* TABS - COMMON ELEMENTS */
.rqa_tab_top {
	margin: 0 0 15px 0;
}
.rqa_tab_top h5 {
	clear: left;
	float: left;
	font-size: 16px;
	font-weight: bold;
}
.rqa_tab_top img {
	float: right;
}
.review_tab_container,.qa_tab_container {
	display: inline;
	float: left;
	padding-top: 10px;
	width: 100%;
}
.rqa_product {
	margin: 0 0 25px 0;
	height: 90px;
}
.rqa_prod_image {
	width: 100px;
	float: left;
}
.rqa_prod_info {
	margin-top: 20px;
	width: 400px;
	float: left;
}
/* QUESTION AND ANSWER */
/*
btn_qa_question_red_rightarrow 	Red question icon with right arrow - has answers - closed state
btn_qa_question_333_downarrow 	Dark grey question icon with down arrow - open state
btn_qa_question_666 			Grey question icon - no answers - disabled class
btn_qa_question_ccc 			Very light grey question icon (preview answer)
btn_qa_question_333 			Dark grey question icon (profile page - no answer)
btn_qa_question_999 			Light grey question icon (profile page - has answer)
btn_qa_answer_666				Default grey answer icon - answer list when question is in open state
btn_qa_answer_333				Dark grey answer icon (profile page - featured answer)
*/
.qa_container {
	border-bottom: 2px dotted #FBD5E5;
}
.profile .qa_container {
	border-bottom: 2px dotted #DEDEDE;
}
.community_review_confirmation .qa_container {
	border-bottom: none;
}
.qa_question_container {
	margin-bottom: 5px;
}
.qa_row {
	clear: both;
	padding-bottom: 15px;
}
.qa_question {
	background: transparent url(../../../images/question_icon_sprite.gif) no-repeat 0 4px;
	width: 400px;
	float: left;
	height: auto;
	padding-left: 58px;
	font-size: 14px;
	line-height: 1.5em;
	padding-bottom: 10px;
	cursor: pointer;
}
.opened .qa_question {
	background: transparent url(../../../images/question_icon_sprite.gif) no-repeat 0 -146px;
}
.opened .qa_question p a {
	font-weight: bold;
	color: #333333;
}
.opened .qa_question p a:hover {
	text-decoration: none;
}
.disabled .qa_question {
	background: transparent url(../../../images/question_icon_sprite.gif) no-repeat 0 -296px;
	cursor: default;
}
.disabled .qa_question p {
	color: #666666;
}
.reviewer_profile_noanswer .qa_question p {
	color: #333333;
	font-weight: bold;
}
.reviewer_profile_withanswer .qa_question p {
	color: #333333;
	font-weight: normal;
}
.reviewer_profile_withanswer .qa_question {
	background: transparent url(../../../images/question_icon_sprite.gif) no-repeat -18px -746px;
	cursor: default;
	padding-left: 40px;
}
.reviewer_profile_withanswer .qa_question p {
	color: #333333;
	font-weight: normal;
	font-size: 12px;
}
.reviewer_profile_withanswer .qa_answer_text p {
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}
.preview .qa_question,.answer .qa_question {
	background: transparent url(../../../images/question_icon_sprite.gif) no-repeat 0 -596px;
	cursor: default;
}
.reviewer_profile_noanswer .qa_question {
	background: transparent url(../../../images/question_icon_sprite.gif) no-repeat -18px -596px;
	cursor: default;
	padding-left: 40px;
}
.ask .main_hero,.answer .main_hero {
	border-bottom: 2px dotted #FBD5E5;
}
.answer .qa_question {
	margin: 30px 0 10px -10px;
}
.answer .qa_divider {
	margin: 0;
}
.preview_answer .qa_question {
	background: transparent url(../../../images/question_icon_sprite.gif) no-repeat 0 -446px;
	cursor: default;
}
.preview_answer .qa_submittedby div {
	color: #999999;
}
.preview_answer .qa_divider {
	margin: 0 58px;
}
.preview .qa_question p,.answer .qa_question p {
	font-weight: bold;
	color: #333333;
}
.preview_answer .qa_question p {
	font-weight: normal;
	color: #999999;
}
.qa_question_details {
	clear: both;
	padding-left: 58px;
}
.reviewer_profile .qa_question_details {
	padding-left: 40px;
}
.qa_answer_count {
	float: right;
	font-style: italic;
	margin-bottom: 15px;
}
.qa_submittedby div,.qa_answeredby div {
	float: left;
	padding-right: 5px;
}
.qa_submittedby div span,.qa_answeredby div span {
	color: #000000;
}
.qa_divider {
	clear: both;
	margin-left: 58px;
	padding-top: 2px;
	border-bottom: 2px dotted #FBD5E5;
}
.profile .qa_divider {
	border-bottom: 2px dotted #DADADA;
}
.reviewer_profile .qa_divider {
	margin-left: 40px;
}
.qa_answer_wrap {
	display: none;
}
.opened .qa_answer_wrap {
	display: block;
}
.qa_answer_container {
	clear: both;
	padding: 20px 0 0 48px
}
.reviewer_profile .qa_answer_container {
	padding-left: 30px
}
.qa_answer_icon {
	float: left;
	background: transparent url(../../../images/btn_qa_answer_666.gif) no-repeat 0 0;
	width: 36px;
	height: 22px;
	margin-top: 4px;
}
.reviewer_profile_withanswer .qa_answer_icon {
	background: transparent url(../../../images/btn_qa_answer_333.gif) no-repeat 0 0;
}
.qa_answer_text {
	margin-left: 58px;
	width: 450px;
	margin-bottom: 10px;
	line-height: 1.5em;
}
.reviewer_profile .qa_answer_text {
	margin-left: 48px;
}
.qa_answer_details {
	clear: both;
	padding-left: 58px;
}
.reviewer_profile .qa_answer_details {
	padding-left: 48px;
}
.qa_submittedby div,.qa_answeredby div {
	margin-bottom: 15px;
}
.qa_pics {
	clear: left;
}
.preview .qa_pics {
	padding: 2px 0 0 58px;
}
.preview .qa_answer_details .qa_pics {
	padding-left: 0px;
}
.qa_pics div {
	float: left;
	margin-right: 5px;
}
.qa_video {
	clear: left;
	margin: 7px 0 20px 0;
}
.preview .qa_video {
	padding: 0 0 0 58px;
}
.preview .qa_answer_details .qa_video {
	padding-left: 0px;
}
.BVRRReviewDisplayStyle3Content .BVRRReviewTextContainer .BVRRReviewTextParagraph .BVRRReviewText{
	display: block;
	width: 426px;
	word-wrap: break-word;
}
.thank_you_for_review_cta {
  clear: both;
  margin-top: -20px;
}
.BVQAQuestionSummary {
  word-wrap: break-word;
}

.BVQAQuestionDetails {
  word-wrap: break-word;
}



